[Ultrasound]

[Melodic Patches]
0=acpiano1
1=acpiano1
2=acpiano3
3=honktonk
4=epiano1
5=epiano1
6=hrpschrd
7=clavinet
8=celeste
9=glocken
10=musicbox
11=vibes
12=marimba
13=balaphon
16=organ1
17=percorg
18=organ
19=church
20=reedorgn
24=nyguitar
25=acguitar
26=acguitar
27=acguitar
28=mutegtr
29=nyguitar
30=acguitar
31=nyguitar
32=acbass
33=fngrbass
34=fngrbass
35=fretless
36=slapbas1
37=synbass2
38=synbass2
39=synbass2
40=violin
42=cello
43=synbass2
44=choir
45=synstr1
46=nyguitar
47=timpani
48=marcato
49=slowstr
50=synstr1
51=synstr2
52=choir
53=voiceooh
54=voices
55=orchhit
56=trumpet
57=trombone
58=tuba
59=mutetrum
60=frenchrn
61=hitbrass
62=hitbrass
64=altosax
65=altosax
66=tenorsax
67=tenorsax
68=oboe
70=bassoon
71=clarinet
72=flute1
73=flute
74=recorder
75=woodflut
77=shakazul
79=flute1
80=tenorsax
81=hitbrass
82=calliope
85=voxlead
88=fantasia
89=ghostie
90=hitbrass
91=ghostie
92=ghostie
95=hitbrass
98=ghostie
100=fantasia
102=ghostie
105=banjo
106=marimba
107=church
109=bagpipes
110=fiddle
111=choir
112=blank
113=agogo
115=woodblk
117=toms
119=blank
120=blank
122=applause
124=telephon
125=engine
126=applause
127=ringwhsl

[Drum Patches]
27=highq
28=slap
29=scratch1
30=scratch2
31=sticks
32=sqrclick
33=metclick
34=metbell
35=kick1
36=kick2
37=stickrim
38=snare1
39=claps
40=snare2
41=tomlo2
42=hihatcl
43=tomlo1
44=hihatpd
45=tommid2
46=hihatop
47=tommid1
48=tomhi2
49=cymcrsh1
50=tomhi1
51=cymride1
52=cymchina
53=cymbell
54=tamborin
55=cymsplsh
56=cowbell
57=cymcrsh2
58=vibslap
59=cymride2
60=bongohi
61=bongolo
62=congahi1
63=congahi2
64=congalo
65=timbaleh
66=timbalel
67=agogohi
68=agogolo
69=cabasa
70=maracas
71=whistle1
72=whistle2
73=guiro1
74=guiro2
75=clave
76=woodblk1
77=woodblk2
78=cuica1
79=cuica2
80=triangl1
81=triangl2
82=shaker
83=jingles
84=belltree
85=castinet
86=surdo1
87=surdo2
